Subject: Re: [bug#43976] [PATCH] Chicken build system + some example eggs
From: Ludovic Courtès <[email-masked]>
To: raingloom <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Dec 2020 17:04:58 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi raingloom,

I’ve now pushed the 11 patches as of
b5a6eddd8e9f2e840f47d3307f436433e74e16f3, tweaking packages in minor
ways: tweaking descriptions (info "(guix) Synopses and Descriptions"),
adding a ‘file-name’ field in origin that contains the full package name
and version, changing ‘native-inputs’ to ‘inputs’ in a couple of cases,
removing the stale search path comment as discussed earlier, adjusting
commit logs.

Thanks!

Ludo’.